@font-face {font-family: "Montserrat Bold";   src: url("../fonts/Montserrat-Bold.ttf")}
@font-face {font-family: "Montserrat Light";   src: url("../fonts/Montserrat-Light.ttf")}
@font-face {font-family: "Montserrat Regular";   src: url("../fonts/Montserrat-Regular.ttf")}


body,p{
    font-family: "Montserrat Regular";
}
.container-fluid{
    padding-left: 40px;
    padding-right: 40px;
}
h1,h2,h4{
    font-family: "Montserrat Bold";
}
.header {
	background-color: #f1f6fa;
	height: 36px;
}
.header .opciones {
    display: flex;
    position: absolute;
    right: 40px;
    top: 5px;
}
.header select{
	background: transparent;
    border: none;
    box-sizing: border-box;
}

.header .flag{
    width: 25px;
    margin-right: 5px;
}
.header p{
    margin:0 5px !important;
    margin-right: 15px !important;
    font-size: 15px;
    color:#303030;
}
.navbar {
	padding: .5rem 40px;
}
nav form{
    display:inline-block;
}
.navbar-brand img{
    width: 250px;
}
#navbuscar, nav form select{
    background: transparent;
    border: unset;
}
nav .login .registro{
        background-color: #074399;
        color:#FFF !important;
        font-size: 13px !important;
        border-radius: 30px;
        padding: 10px 30px !important;
        border:unset;
}
nav .login .iniciar_sesion{
    background-color: #ad4ba1;
    color:#FFF !important;
    font-size: 13px !important;
    border-radius: 30px;
    padding: 10px 30px !important;
    margin: 0 10px;
    border:unset;
}


#seccion1 .contenido{
    background-image: url(../imagenes/inicial.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow:inset 0 0 0 2000px rgba(0, 0, 0, 0.5);
    padding: 160px 0; 
    text-align: center;
    width: 100%;

}

#car h2{
    width: 80%;
    margin:0 auto;
}
#seccion1{
    color: #FFF;
}
#seccion1 h2{
    margin-bottom: 50px;
}

#seccion1 .contenido input,#seccion1 .contenido select{

    margin: 0 auto !important;
    border-radius: 50px;
}
#seccion1 form{
    width: 800px;
    margin: 0 auto;
}
#seccion1 form .enviar{
    margin-top: 50px;
    background-color: #008dba;
    color: #FFF;
    border: 0;
    width:250px;
    border-radius: 30px;
    padding: 10px 30px !important;
}
#seccion2{
    margin:10px 0;
    padding:10px 0;
}

#seccion2 a{
    color:#ad4ba1;
    font-size: 15px;
}

.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
	color: #8e8c8c;
}


#owl-demo .item{
    background: #FFF;
    padding:0;
    display: block;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: Left;
  }

    #owl-demo .item{
        border:1px solid #cacaca;
        padding-bottom: 10px;
        text-align: center;
    }
  #owl-demo .item p{
      color: #303030;
      margin-left: 10px;
      margin-bottom: 0px;

  }
  #owl-demo .item h4{
    color: black;
    font-family: "Montserrat Bold";
    font-size: 16px;
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 0;

}
.owl-prev {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 40%;
    margin-left: -15px;
    display: block !important;
    border:0px solid black;

}
.owl-prev .fa-angle-left::before,.owl-next .fa-angle-right::before {
    background-color:#3daa35  !important;
    color: #FFF;
    padding: 10px 15px;
    border-radius: 100%;
}
.owl-next {
    width: 15px;
    height: 15px;
    position: absolute;
    top: 40%;
    right: 15px;
    display: block !important;
    border:0px solid black;
}

.prods h2{
    color: #074399;
    font-size: 24px;
}

.content-select select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}	
.content-select select::-ms-expand {
    display: none;
}
.content-select {
	max-width: 300px;
	position: relative;
	min-width: 140px;
}
 
.content-select select{
	display: inline-block;
	width: 100%;
	cursor: pointer;
  	padding: 2px 10px;
  	height: 42px;
  	outline: 0; 
  	border: 0;
	border-radius: 0;
	background: #FFF;
    font-size: 15px;
	color: #A4A5A4;
    position: relative;
    transition: all 0.25s ease;
}

nav .content-select select{
    padding-left: 0 !important;
}

#seccion1 .content-select i{
    border-left:4px solid #000;
	border-bottom:4px solid #000;
}
#seccion1 .content-select select{
    color:#000;
}
  
.content-select i{
	position: absolute;
	right: 15px;
	top: calc(50% - 8px);
	width: 11px;
	height: 11px;
	display: block;
	border-left:4px solid #A4A5A4;
	border-bottom:4px solid #A4A5A4;
	transform: rotate(-45deg); 
	transition: all 0.25s ease;
}


nav .fas {
	color: #A4A5A4;
}

select option{
    font-family: "Montserrat Regular";
    font-size: 16px;
}

#nosotros{
    padding:100px 0;
    padding-top: 100px;
    text-align: center;

}
#nosotros img{
    width: 170px;
    margin-bottom: 30px;
}

#nosotros p{
    width: 70%;
    margin:0 auto;
}

#nosotros h2 {
    width: 100%;
	color: #074399;
    font-size: 24px;
    margin-bottom: 30px;
}

#servicios{
    padding: 40px 0;
    padding-bottom: 100px;
}
#servicios h2{
    text-align: center;
    margin-bottom: 40px;
}



@media (max-width:991px){
    #seccion1 form {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .content-select {
        max-width: 100%;
        position: relative;
        min-width: 100%;
        width: 100%;
        margin-bottom: 5px;
    }

    nav .registro{
        margin:2px 0;
        width: 100%;
    }
    nav .login .iniciar_sesion {

        margin: 0;
    }
    nav .form-inline{
        margin:0;
    }
    nav form {
        width: 120px;
    }
}




/* SEGUNDA PAGINA */
nav{
    margin-top: 10px;
}
.btn-negro{
    color: #000 !important;
    font-weight: 800;
    font-size: 14px;
}
.btn-rosa{
    background-color: #074399;
    color:#FFF !important;
    font-size: 13px !important;
    border-radius: 30px;
    padding: 15px 30px !important;
    margin: 0 10px;
    border:unset;
}
.btn-azul{
    background-color: #008dba;
    color:#FFF !important;
    font-size: 13px !important;
    border-radius: 30px;
    padding: 15px 30px;
    border:unset;
}

.navbar .btn-negro{
    margin: 30px 15px !important;
}

.navbar .abre_cuenta{
    margin-left: 50px;
    margin-right: 20px;

}
.navbar .registro2{
    margin-bottom: 10px;
    padding: 15px 30px !important;
    font-weight: 800;
}

h2.azul {
	color: #008dba;
	font-size: 24px;
	text-align: center;
	width: 100%;
    margin-bottom: 50px;
    
}
.vende_mas{
    padding: 70px 0;
    text-align: center !important;
}
.vende_mas p{
    width: 100%;
    margin-bottom: 50px;
}
.app_icons img{
    width: 35px;
}

.programacion h2{
    margin-bottom: 5px !important;
}

.programacion .contenido{
    background-image: url(../imagenes/background-barber.jpg) !important;
}

.mejora_servicio .contenido{
    background-image: url(../imagenes/smartphone.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow:inset 0 0 0 2000px rgba(173,75,161,0.87);
    padding: 160px 0; 
    text-align: center;
    width: 100%;
}

.mejora_servicio h2{
    color: #FFF;
}
.mejora_servicio p{
    color: #FFF;
    width: 70%;
    margin: 0 auto;
}


.planes .contenido{
    background-color: #f1f6fa;
    padding:20px 30px;
    text-align: center;
    margin-bottom: 20px;
}

.planes h3{
    font-size: 18px;
    margin-bottom: 15px;
}

.planes{
    text-align: center;
    margin-bottom: 50px;
}

.planes .lista p{
    margin-bottom: 5px;
    text-align: left;
}

.form-registro{
    background-image: url(../imagenes/contacto.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    
    padding: 50px;
}
.form-registro h2{
    margin-top: 30px;
}
.form-registro form{
    width: 50%;
    padding: 50px 30px;
    background-color: transparent;
    margin:0 auto;

}

.form-registro input{
    border: 1px solid #e0e0e0 !important;
    height: 60px;
    border-radius: 0;
    padding-left: 15px;
}
.form-registro select{
    border: 1px solid #e0e0e0 !important;
    border-radius: 0;
    padding-left: 15px;
}
.form-registro input::placeholder, .form-registro textarea::placeholder{
    color:#333;
    font-size: 13px;
}
.form-registro button{
    padding: 15px 100px !important;
    margin-top:10px;
    font-weight: bold;
}
#contacto{
    padding: 80px 0;
    text-align: center;
}
#contacto h2, #contacto p{
    color:#FFF;
}

#contacto p{
    margin-bottom: 30px;
}

footer{
    background-color: #000;
    color:#FFF;
    text-align: center;
}

footer p{
    width: 100%;
    margin: 15px 0;
}

@media (max-width:980px){
    .form-registro form{
        width: 80%;
        padding: 50px 30px;

    
    }
}
@media (max-width:767px){
    .form-registro button {
        padding: 15px 30px !important;
    }

    .form-registro form{
        width: 90%;
        padding: 40px 20px;

    
    }
    #seccion1 h2 {
        font-size: 20px;
    }
    .navbar-toggler{
        display: none;
    }
}
